Page MenuHomePhabricator

[Task] Link from MediaInfo entity to file description page
Closed, ResolvedPublic

Description

For the first prototype this could possibly use a tab in the top tab bar.

Inverse of T134261: [Task] Transclude mediainfo entity in file-page.

Related Objects

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 3 2016, 1:48 PM
thiemowmde renamed this task from [Task] Link from mediainfo entity to file description to [Task] Link from MediaInfo entity to file description page.May 3 2016, 1:56 PM
thiemowmde added a project: WikibaseMediaInfo.
thiemowmde updated the task description. (Show Details)
Lydia_Pintscher triaged this task as Low priority.May 19 2016, 12:51 PM

We agreed in the sprint planning today, that we will start with a simple text-link.

Change 300266 had a related patch set uploaded (by Daniel Kinzler):
Add link to file page to MediaInfoView.

https://gerrit.wikimedia.org/r/300266

Jonas closed this task as Resolved.Jul 21 2016, 3:31 PM
Jonas assigned this task to daniel.
Jonas moved this task from Backlog to Done on the Wikidata-Sprint-2016-07-19 board.

Change 300266 merged by jenkins-bot:
Add link to file page to MediaInfoView.

https://gerrit.wikimedia.org/r/300266